TCP Traffic on bridged multiwan config being blocked. Explicit PASS rules in place.

11/18/2009 04:23 PM - James Black
Assignee:  % Done: 0%

Category: Unknown Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version: All

Release Notes:  Affected
Description

Hi All,

I'm new to this so please excuse any fopars.

I have a the following pfsense config running on 1.2.3 RC3.

LAN re0 192.168.181.5 <---> BRIDGED to OPT1 re1 GATEWAY 192.168.181.1 Router ---> MPLS VPN.

WAN vr0 10.0.0.2 ---> with GATEWAY router 10.0.0.1 --->  WWW

When I set a default gateway to 181.5 on a host, the host is unable to see the MPLS on opt1. The traffic is blocked by the default

block rule. No matter how explicitly i specify the traffic to be passed. It is blocked. am I missing something? This is not one of those

cases where parts of the traffic are being blocked by the default rule. Not one packet gets through. So if i ssh to a host on the MPLS,

i get a time out.

However; I can get ICMP traffic though!?

Does anyone have any ideas? We are opening a new store next week and I need to figure this out!

Kind regards

James

Associated revisions

Revision 3150f4a4 - 05/19/2015 07:58 PM - Sjon Hortensius 

removed enormous form toggle, that's meant for smaller sections.

Also implemented new MultiCheckboxes. Refs #163

History

#1 - 11/18/2009 04:37 PM - Chris Buechler

- Status changed from New to Rejected

this is not a legit bug report.

http://doc.pfsense.org/index.php/Bug_reporting

Please ask about this on the forum or mailing list.

#2 - 07/27/2015 11:13 PM - Chris Buechler

- Target version deleted (1.2.3)
